spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Holden Karau <hol...@pigscanfly.ca>
Subject Re: Bootstrap Action to Install Spark 2.0 on EMR?
Date Tue, 05 Jul 2016 20:00:33 GMT
Just to be clear Spark 2.0 isn't released yet, there is a preview version
for developers to explore and test compatibility with. That being said Roy
Hasson has a blog post discussing using Spark 2.0-preview with EMR -
https://medium.com/@royhasson/running-spark-2-0-preview-on-emr-635081e01341#.r1tzra3ff
:)

On Saturday, July 2, 2016, Renxia Wang <renxia.wang@gmail.com> wrote:

> Hi all,
>
> Anybody had tried out Spark 2.0 on EMR 4.x? Will it work? I am looking for
> a bootstrap action script to install it on EMR, does some one have a
> working one to share? Appreciate that!
>
> Best,
>
> Renxia
>

Mime
View raw message